#-Automagically created from GeoTools-
#Mon Feb 26 17:17:22 UTC 2024
ExpandToRGB=false
TypeName=bernalillo
SuggestedFormat=org.geotools.gce.geotiff.GeoTiffFormat
Name=bernalillo
SuggestedSPI=it.geosolutions.imageioimpl.plugins.tiff.TIFFImageReaderSpi
LevelsNum=1
PathType=RELATIVE
Heterogeneous=false
Caching=false
HeterogeneousCRS=false
LocationAttribute=location
Levels=0.009999999999999924,0.0100000000000001
CheckAuxiliaryMetadata=false
MosaicCRS=EPSG\:4326
